Subject: FVWM: FvwmCommandS doesn't work on the latest linux kernels!!!!!

From: Zack Brown <[email-masked]>
Date: Sat, 23 Jan 1999 11:28:29 -0500 (EST)

The subject line says it all. linux kernel 2.1.125, 2.2.0pre4, and 2.2.0pre9
(a.k.a 2.2.0-final) will not allow FvwmCommandS to load. It gives a
"FvwmCommandS: dead pipe" error.

I posted this on linux-kernel but got no response. Has anyone gotten
FvwmCommandS to work on the latest kernels, and if so, how?

Zack

--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].